Apple sahipleri 14.4 güncellemesini mutlaka yapın, YOKSA... - DieHaber.ComDieHaber.Com

4 Aralık 2021 - 11:57

Apple sahipleri 14.4 güncellemesini mutlaka yapın, YOKSA…

Apple, 26 Ocak’ta üç farklı sıfır gün güvenlik açığını kapatmak üzere bir güvenlik güncellemesi yayınladı: CVE-2021-1780, CVE-2021-1781 ve CVE-2021-1782.

Apple sahipleri 14.4 güncellemesini mutlaka yapın, YOKSA…
Son Güncelleme :

06 Şubat 2021 - 2:08

Apple kimliği belirsiz siber suçluların bu güvenlik açıklarını halihazırda kullandığına inandığı için, tüm iOS ve iPadOS kullanıcılarına işletim sistemlerini vakit kaybetmeden güncellemelerini tavsiye etti.

Mevcut bilgilere göre bilinmeyen saldırganlar söz konusu güvenlik açıklarını istismar amacıyla kullanıyor olabilir. Yine de bu konudaki araştırmalar devam ediyor ve Apple kullanıcılarını korumak adına şimdilik konuyla ilgili daha fazla ayrıntı vermiyor.

Kaspersky uzmanları, güvende kalmak için güncellemeyi mümkün olan en kısa sürede cihazlarınıza yüklemenizi tavsiye ediyor. Apple’ın web sitesine göre güncelleme iPhone 6 ve üstü, iPad Air 2 ve üstü, iPad mini 4 ve üstü ve yedinci nesil iPod touch için kullanılabiliyor.

YORUM YAP